
PENGADIAN EMAS - Bug #15556

[UAT] [iOS] [Purchase - Histori Transaksi & Detail Tab on Dashboard] UI Issue ###9478

13 January 2023 09:50 AM - yap chekying

Status: Closed Start date: 13 January 2023

Priority: Low Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Histori Transaksi and Detail tab should not be in a fixed position when scrolling

Expectation: Please adjust the position, only EMAS header that stays in a fixed position when scrolling the screen

Note: Please also adjust the position on  Light Mode screen

History

#1 - 17 January 2023 02:49 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 18 January 2023 03:09 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 19 January 2023 04:18 PM - yap chekying

- File VIDEO-2023-01-19-14-35-37 (1).mp4 added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

- Priority changed from Normal to Low

Regarding the header color, is it possible to keep the color of “Emas” header as it was (lighter), then it changes (darker) only when scrolling the

screen? The one that we expected refer to attachment

#4 - 19 January 2023 06:07 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 25 January 2023 10:17 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from yap chekying to salim wijaya

When on dark mode the Histori Transaksi and Detail tab should is still in fixed position

Light mode no issue

#6 - 26 January 2023 04:37 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 27 January 2023 09:58 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed
As per CY message history tab is also fix state in both mode

#8 - 30 January 2023 03:54 PM - AMARBEER SINGH SIDHU amar.beer

- File 9478.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

header color before scrolling is dark, should be lighter

expected screen refer to the video attached.

#9 - 31 January 2023 11:01 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

TestFlight package error

Files

9478.png 436 KB 13 January 2023 yap chekying

VIDEO-2023-01-19-14-35-37 (1).mp4 3.08 MB 19 January 2023 yap chekying

9478.png 543 KB 30 January 2023 AMARBEER SINGH SIDHU amar.beer
